@charset "UTF-8";

@font-face {
	font-family: "platzer";
	src:url("fonts/platzer.eot");
	src:url("fonts/platzer.eot?#iefix") format("embedded-opentype"),
		url("fonts/platzer.woff") format("woff"),
		url("fonts/platzer.ttf") format("truetype"),
		url("fonts/platzer.svg#platzer") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: Caecilia LT Std;
	font-weight: bold;
	src: url("fonts/CaeciliaLTStd-Bold.otf") format("opentype");
}

@font-face {
	font-family: Caecilia LT Std;
	font-weight: light;
	src: url("fonts/CaeciliaLTStd-Light.otf") format("opentype");
}

@font-face {
	font-family: Caecilia LT Std;
	font-weight: bolder;
	font-style: italic;
	src: url("fonts/CaeciliaLTStd-HeavyItalic.otf") format("opentype");
}

@font-face {
	font-family: Caecilia LT Std;
	font-weight: light;
	font-style: italic;
	src: url("fonts/CaeciliaLTStd-LightItalic.otf") format("opentype");
}

[data-icon]:before {
	font-family: "platzer" !important;
	content: attr(data-icon);
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: "platzer" !important;
	font-style: normal !important;
	font-weight: normal !important;
	font-variant: normal !important;
	text-transform: none !important;
	speak: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-icon-ui-circle-close:before {
	content: "\e000";
}
.icon-icon-ui-arrowcircle-right-24:before {
	content: "\e001";
}
.icon-icon-poi-gym:before {
	content: "\e002";
}
.icon-icon-poi-hotel:before {
	content: "\e003";
}
.icon-icon-poi-entertainment:before {
	content: "\e004";
}
.icon-icon-poi-bus:before {
	content: "\e005";
}
.icon-icon-poi-airport:before {
	content: "\e006";
}
.icon-icon-poi-tram:before {
	content: "\e007";
}
.icon-icon-poi-restaurant:before {
	content: "\e008";
}
.icon-icon-sustain-leaf:before {
	content: "\e009";
}
.icon-icon-social-email:before {
	content: "\e00a";
}
.icon-icon-social-facebook:before {
	content: "\e00b";
}
.icon-icon-social-youtube:before {
	content: "\e00c";
}
.icon-icon-social-twitter:before {
	content: "\e00d";
}
.icon-icon-social-linkedin:before {
	content: "\e00e";
}
.icon-icon-social-instagram:before {
	content: "\e00f";
}
.icon-icon-social-googleplus:before {
	content: "\e010";
}
.icon-icon-ui-arrowcircle-right-60:before {
	content: "\e011";
}
.icon-down-chevron:before {
	content: "\e012";
}
.icon-icon-ui-arrow-down-48:before {
	content: "\e013";
}
.icon-right:before {
	content: "\e014";
}
.icon-icon-ui-home:before {
	content: "\e015";
}
.icon-icon-ui-zoomin:before {
	content: "\e016";
}
.icon-icon-file-pdf:before {
	content: "\e017";
}
.icon-icon-extra-sun:before {
	content: "\e018";
}
.icon-icon-ui-plus-120:before {
	content: "\e019";
}
.icon-icon-ui-arrow-right-48:before {
	content: "\e01a";
}
.icon-icon-poi-people:before {
	content: "\e01b";
}
.icon-icon-ui-arrow-left-24:before {
	content: "\e01d";
}
.icon-icon-ui-arrow-right-18:before {
	content: "\e01e";
}
.icon-icon-ui-arrow-left-18:before {
	content: "\e01f";
}
.icon-icon-poi-movein:before {
	content: "\e020";
}
.icon-icon-ui-minus-120:before {
	content: "\e021";
}
.icon-icon-p-facility:before {
	content: "\e022";
}
.icon-icon-ui-search:before {
	content: "\e023";
}
.icon-icon-sustain-recycle:before {
	content: "\e024";
}
.icon-icon-ui-arrowline-downleft:before {
	content: "\e025";
}
.icon-icon-ui-circle-check:before {
	content: "\e026";
}
.icon-icon-ui-calendar:before {
	content: "\e027";
}
.icon-icon-sustain-financial01:before {
	content: "\e028";
}
.icon-icon-sustain-leafstem:before {
	content: "\e029";
}
.icon-icon-sustain-social:before {
	content: "\e02a";
}
.icon-icon-ui-arrowcircle-right-18:before {
	content: "\e02b";
}
.icon-icon-ui-circle-phone:before {
	content: "\e02c";
}
.icon-icon-ui-circle-email:before {
	content: "\e02d";
}
.icon-icon-sustain-leafplug:before {
	content: "\e02e";
}
.icon-icon-ui-view-grid:before {
	content: "\e02f";
}
.icon-icon-ui-view-list:before {
	content: "\e030";
}
.icon-icon-ui-view-map:before {
	content: "\e031";
}
.icon-list:before {
	content: "\e032";
}
.icon-icon-poi-parkingcar:before {
	content: "\e033";
}
.icon-grid:before {
	content: "\e034";
}
.icon-icon-ui-arrow-left-48:before {
	content: "\e035";
}
.icon-icon-poi-floors:before {
	content: "\e036";
}
.icon-icon-sustain-electricity:before {
	content: "\e037";
}
.icon-icon-ui-chat-text:before {
	content: "\e038";
}
.icon-icon-ui-switchdown-24:before {
	content: "\e039";
}
.icon-icon-ui-switchdown-18:before {
	content: "\e03a";
}
.icon-icon-p-building:before {
	content: "\e03b";
}
.icon-icon-poi-parkingbike:before {
	content: "\e03c";
}
.icon-earth:before {
	content: "\e03d";
}
.icon-icon-poi-spacetotal:before {
	content: "\e03e";
}
.icon-icon-ui-circle-attention:before {
	content: "\e03f";
}
.icon-icon-extra-poi-trainstation:before {
	content: "\e040";
}
.icon-icon-ui-menuclose:before {
	content: "\e041";
}
.icon-icon-extra-adspace:before {
	content: "\e042";
}
.icon-icon-extra-exploration:before {
	content: "\e043";
}
.icon-icon-extra-golf:before {
	content: "\e044";
}
.icon-icon-extra-history:before {
	content: "\e045";
}
.icon-icon-extra-loadingarea:before {
	content: "\e046";
}
.icon-icon-extra-outside-roadtax:before {
	content: "\e047";
}
.icon-icon-extra-poi-harbor:before {
	content: "\e048";
}
.icon-icon-extra-poi-walking:before {
	content: "\e049";
}
.icon-icon-extra-reception:before {
	content: "\e04a";
}
.icon-icon-extra-roads:before {
	content: "\e04b";
}
.icon-icon-extra-shopping:before {
	content: "\e04c";
}
.icon-icon-extra-award:before {
	content: "\e04d";
}
.icon-icon-extra-short-lease:before {
	content: "\e04f";
}
.icon-icon-extra-storage:before {
	content: "\e050";
}
.icon-icon-extra-total-renovated:before {
	content: "\e051";
}
.icon-icon-extra-view:before {
	content: "\e052";
}
.icon-icon-p-project:before {
	content: "\e053";
}
.icon-icon-poi-nature:before {
	content: "\e054";
}
.icon-icon-poi-office:before {
	content: "\e055";
}
.icon-icon-poi-park:before {
	content: "\e056";
}
.icon-icon-poi-parkinginside:before {
	content: "\e057";
}
.icon-icon-sustain-building-certified:before {
	content: "\e058";
}
.icon-icon-extra-conferance:before {
	content: "\e04e";
}
.icon-icon-ui-arrow-right-24:before {
	content: "\e01c";
}

/*  MLFP fixes
------------------------------------------------------------------------------*/

.media-modal-content .media-toolbar-secondary {
		width: auto !important;
}

.media-modal-content .attachments-browser .media-toolbar {
		height: 100% !important;
		z-index: 0 !important;
}

.media-modal-content .media-modal-content .media-toolbar-primary.search-form {
		width: 200px !important;
}

.media-modal-content #mlfp-tool-bar{
		display: block !important;
		height: 90% !important;
		width: 600px !important;
		over-flow-x: visible !important;
		overflow-y: scroll !important;
		float: left !important;
		position: absolute !important;
		top: 50px !important;
}

.media-modal-content .attachments-browser .attachments, .attachments-browser .uploader-inline{
		top: 50px !important;
		left: 650px !important;
		right: 300px !important;
}

.icon-container .acf-button-group {
	flex-wrap: wrap ! important;
}

.icon-container .acf-button-group label {
	border-radius: 3px;
	margin: 3px;
}
